# Name of the bucket in MinIO
bucket: images
# Access key ID for MinIO authentication
accessKeyID: Z9Mgqtdm9OczzeRG
# Secret access key for MinIO authentication
secretAccessKey: vV6CzNvxYaN9jSZ8g7nOhGF1N4ygLJbE
# Session token for MinIO authentication (optional)
sessionToken: 
# Internal address of the MinIO server
internalAddress: s3.jizhying.com
# External address of the MinIO server, accessible from outside. Supports both HTTP and HTTPS using a domain name
externalAddress: https://s3.jizhying.com
# Flag to enable or disable public read access to the bucket
publicRead: true


